<bugID>585361<Summary>Intermittent failure in browser_bug380960.js | tab removed after at most 1750 ms - Got [object XULElement], expected null followed by a "Found an unexpected tab" OR got the close event syncronously</Summary><Description>http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281196786.1281199596.6345.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2010/08/07 08:59:46
s: talos-r3-snow-014

TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | tab still exists when it's about to be removed asynchronously
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | tab removed after at most 750 ms - Got [object XULElement], expected null
TEST-INFO | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | closing tab by clicking the tab close button
TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | got the close event syncronously
TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | tab still exists when it's about to be removed asynchronously
TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | tab removed after at most 750 ms
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug380960.js | Found an unexpected tab at the end of test run: about:blank
(ad infinitum, until "Output exceeded 52428800 bytes, remaining output has been truncated")</Description></bugID>